fcpX 10.1 error with plugin

 

first load the apps (10.1)and prompt this message

all audio plugin of D16 have error expect LuSH-101 working fine

also need to uninstall from NI fm8 and Absynth ,all to do have to delete the .dpm file and all in vst file

unfortunate those plugin will also disappear in logic pro X

there is no way just control fcpX to unlink those plugin

this is a better way through apps to control connection rather than uninstall from system

it will prompt everytime when you open the apps if you not delete it.

 

 

 

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s